Subject: FW:
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 2 Oct 2001 07:36:03 -0700 (PDT)

Tana -

Please see the below document.  It appears to be the version of the APB Europe BETA that we were looking for.  Please compare it to the APB Energy US agreement and let me know if they are consistent.

Thanks.

Mark

 -----Original Message-----
From: 	"Joe F. Wright" <[email-masked]>@ENRON [mailto:IMCEANOTES-+22Joe+2[email-masked]] 
Sent:	Monday, October 01, 2001 10:53 AM
To:	Greenberg, Mark
Cc:	"Chris Edmonds"@mailman.enron.com
Subject:	FW:

Mark,

Bob asked that I forward this to you.  Please contact me if you have any
questions.

Joe Wright

Joe F. Wright
General Counsel
truequote.com
9931 Corporate Campus Drive
Suite 2400
Louisville, Kentucky 40223
502-212-4909
502-212-4907 fax
502-593-3031 mobile
[email-masked]

-----Original Message-----
From: Joe F. Wright [mailto:[email-masked]]
Sent: Wednesday, June 20, 2001 12:06 PM
To: [email-masked]'
Subject: FW:

-----Original Message-----
From: Joe F. Wright [mailto:[email-masked]]
Sent: Wednesday, June 13, 2001 11:20 AM
To: 'Shults, Bob'
Cc: [email-masked]'
Subject: RE:

Bob,

Here is the revised BETA for Europe.  The changes reflect the revised
language that Mark originally provided to the original BETA with APB Energy,
Inc.  My understanding is that there has been no agreement yet on what the
fee should be; so, I have made no comment or change to that language at this
point, while you and Chris discuss this issue.

My understanding is that there should be only one letter of credit for all
APB entities.  Also keep in mind that before too long the letter of credit,
and the APB Energy, Inc. BETA and Fee Agreement, will need to be in the name
of APB Energy Intl. LLC, which will be the successor to the operations of
APB Energy, Inc. as a result of a business acquisitin we soon hope to
complete.

If you have questions please do not hesitate to contact me.

Sincerely,

Joe Wright

Joe F. Wright
General Counsel
truequote.com
9931 Corporate Campus Drive
Suite 2400
Louisville, Kentucky 40223
502-212-4909
502-212-4907 fax
502-593-3031 mobile
[email-masked]

-----Original Message-----
From: Shults, Bob [mailto:[email-masked]]
Sent: Wednesday, June 13, 2001 9:57 AM
To: Joe Wright (E-mail)
Cc: Greenberg, Mark; Chris Edmonds (E-mail)
Subject:

Joe,

Chris and I discussed next steps for the Broker Client agreements for
Europe.  We concluded that it would be best to proceed with finalizing
documents in anticipation of your acquisition in Europe.  Chris
indicated that you had amended the draft that Mark sent.  Could you
please send us the document for review?

Thanks

Bob Shults
EnronOnline LLC
Houston, Texas 77002-7361
713 853-0397
713 825-6372 cell
713 646-2126
[email-masked]

 - EOLBrokerAccessAgreementEUROPE05312001jfwrevred.doc